--- 
team_l: 
  team_dir: /home/portugal
  country: portugal
  exception: false
statistics: false
robocup2flash: false
scoreboard: false
team_r: 
  team_dir: /home/raic
  country: japan
  exception: false
